28301301/21 - Vulnérabilités dans des produits SAP

SAP annonce la disponibilité d’une mise à jour de sécurité corrigeant plusieurs vulnérabilités dans certains de ses produits. L’exploitation de ces failles peut permettre à un attaquant d’exécuter du code arbitraire à distance, d’injecter des commandes SQL, de réussir une élévation de privilèges, de porter atteinte à la confidentialité de données ou de prendre le contrôle du système affecté.

Date de publication: 
13/01/2021
Fichier joint: